Bug 1291380 - This package needs to be updated to handle {}
This package needs to be updated to handle {}
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: golang-github-cpuguy83-go-md2man (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: rc
: 7.2
Assigned To: Jan Chaloupka
Depends On: 1291379
  Show dependency treegraph
Reported: 2015-12-14 13:07 EST by Daniel Walsh
Modified: 2016-01-07 13:26 EST (History)
8 users (show)

See Also:
Fixed In Version: golang-github-cpuguy83-go-md2man-1.0.4-1.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1291379
Last Closed: 2016-01-07 13:26:28 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Daniel Walsh 2015-12-14 13:07:05 EST
+++ This bug was initially created as a clone of Bug #1291379 +++

This was fixed upstream a while ago, but our version does not include the fixes.  This causes lots of man pages in atomic and docker to be broken.

Comment 2 Daniel Walsh 2015-12-15 08:03:02 EST
Once we have an update we will need a new build of docker and atomic packages using this go-md2man for rhel.

Note You need to log in before you can comment on or make changes to this bug.